#sp-header {
    box-shadow: none !important;
    height: auto;
    margin-top: -45px;
    padding-top: 45px;
    padding-bottom: 50px;
    background-image: url("/pmp/images/fundos/fundo1_novo.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center bottom;
}

.offcanvas-toggler-left .burger-icon {
    background-color: #138496;
    padding: 2px 6px;
    margin-top: 50px;
    border-radius: 5px;
    width: 35px;
}

.home-page #sp-header {
    padding-bottom: 100px;
}

.home-page #sp-header:before {
    content: "";
    background-image: url("/pmp/images/fundos/onda_fundo1.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center bottom;
    width: 100%;
    height: 150px;
    position: absolute;
    bottom: 0;
}

#sp-header .logo {
    height: auto;
    margin: 25px 0;
    display: block;
}

.home-page #sp-header .logo {
    display: inline-flex;
}

.home-page .logo-image {
    height: 140px !important;
}

.logo-image {
    height: 80px !important;
}

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
    cursor: default !important;;
}

#sp-top2 {
    padding-top: 4px;
}

#sp-top-bar {
    padding: 0 !important;
    background: transparent !important;
    z-index: 999;
    position: relative;
}

#sp-top-bar a {
    cursor: pointer;
}

#sp-top-bar > .container {
    background-color: rgba(19, 132, 150, 0.85);
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px;
    position: relative;
    z-index: 100;
    box-shadow: 0 0 6px 6px rgba(0, 0, 0, 0.2);
}


#sp-menu {
    height: 35px;
    flex: none !important;
    margin-right: auto !important;
    margin-left: 140px !important;
    border: 1px solid #FFF;
    text-transform: uppercase;
    border-radius: 50px;
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: rgba(19, 132, 150, 0.80);
    margin-top: 45px;

}

.home-page #sp-menu {
    margin-top: auto;
    margin-left: auto !important;
}


.busca-topo {
    position: relative;
}

.busca-topo .search form > input, .busca-topo #search-query {
    background: transparent;
    color: #FFF;
    border-radius: 50px;
    font-size: 12px;
}

.busca-topo .search form::after {
    content: "\f002";
    font-family: "Font Awesome 5 Free", serif;
    font-weight: 900;
    position: absolute;
    top: 0;
    font-size: 12px;
    line-height: 32px;
    right: 10px;
}

.busca-topo .search form input::placeholder, .busca-topo #search-query::placeholder {
    color: #FFF !important;
}

.busca-topo #button-search {
    border-radius: 50%;
    margin-left: -40px;
    border: none;
    color: #FFF;
}

ul.social-icons {
    vertical-align: bottom;
}

ul.social-icons > li {
    font-size: 18px;
}

#sp-menu .sp-menu-item > a {
    line-height: 40px !important;
}

#sp-menu ul li:first-child {
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
}

#sp-menu ul li:last-child {
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
}

#sp-menu .sp-menu-item.current-item.active, #sp-menu .sp-menu-item:hover {
    background-color: #f97008;
}

.sp-megamenu-parent > li:last-child > a {
    padding: 0 25px;
}

.sp-megamenu-parent {
    margin: 0 -35px 0 -15px;
}

.sp-megamenu-parent > li > a {
    padding: 0 25px;
}

#cf_1, #cf_3 {
    margin: 0 auto;
}

.home-page #sp-logo {
    width: 100%;
    text-align: center;
}

.sppb-btn-custom {
    background-color: #1BAFCD;
}

/*    STICK     */
.header-sticky #sp-logo {
    width: auto !important;
}

.header-sticky #sp-menu {
    margin-top: 15px;
}

.header-sticky .logo {
    margin-top: 5px !important;
    margin-bottom: 5px !important;
}

.header-sticky .logo img {
    height: 65px !important;
}

.header-sticky {
    padding-bottom: 0 !important;
}

.header-sticky::before {
    width: auto !important;
    height: 0 !important;
}

/*   ACESSO R�PIDO   */
.acesso-rapido h3, .acesso-rapido #acesso-rapido li a {
    text-align: center;
    border: 2px solid #FFF;
    border-radius: 50px;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3);
    color: #FFF;
    text-transform: uppercase;
    padding: 4px;
}

.acesso-rapido h3 {
    background-color: #F97008;
    font-weight: bold;
    font-size: 20px;
}

.acesso-rapido #acesso-rapido li a {
    background-color: #138496;
    width: 100%;
    display: block;
    margin-bottom: .3rem;
}

.acesso-rapido #acesso-rapido li a:hover, .acesso-rapido #acesso-rapido li a:focus, .acesso-rapido #acesso-rapido li a:active {
    background-color: #F97008;
}

.acesso-rapido #acesso-rapido {
    list-style-type: none;
    padding-left: 0;
}

.acesso-rapido #acesso-rapido li {
    text-align: center;
}

/*  SLIDE  */
.slide-topo .sppb-carousel-inner .sppb-item img {
    border-radius: 25px;
}

/*   ULTIMAS NOTICIAS   */
.ultimas-noticias h3 {
    border-bottom: 2px solid #138496;
}

div.k2Pagination ul li.active a {
    background: #138496 !important;
}

.topo-destaques:after {
    content: "";
    background-image: url("/pmp/images/fundos/onda_fundo.jpg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center bottom;
    width: 100%;
    min-height: 500px;
    position: absolute;
    bottom: 0;
}

/*    SERVI�OS    */

.btn-servicos {
    display: grid;
    align-items: center;
    padding: 10px !important;
    background-color: #FFF !important;
    min-height: 190px;
    margin-bottom: 20px;
    box-shadow: 9px 16px 36px rgba(0, 0, 0, 0.29);
    border-radius: 35px;
    background: linear-gradient(white, white) padding-box, linear-gradient(to left, #607952, #F8F977) border-box;
    border: 5px solid transparent;
}

.btn-servicos i {
    color: #3a8396;
    font-size: 48px;
}

.btn-servicos h3 {
    font-size: 24px;
    color: #138496;
    line-height: 22px;
    font-weight: bold;
    text-transform: uppercase;
}

.btn-servicos p {
    color: #138496;
    font-size: 12px;
    line-height: 14px;
    margin-bottom: 0 !important;
    text-transform: uppercase;
}

.btn-servicos:hover {
    color: #fff !important;
    background: #6c757d !important;
}

.btn-servicos:hover, .btn-servicos:hover i, .btn-servicos:hover p, .btn-servicos:hover h3 {
    color: #fff !important;
}

.botao-mais-servicos {
    border-width: 2px;
    border-color: #F8F977;
    border-style: solid;
    margin-top: 20px;
    margin-bottom: 20px;
    box-shadow: 9px 16px 36px rgba(0, 0, 0, 0.29);
    font-weight: bold;
}

.botao-mais-servicos:hover {
    border-color: #F97008;
    background-color: #F97008 !important;
}

.servicos:after {
    content: "";
    background-image: url("/pmp/images/fundos/onda_fundo2.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center bottom;
    width: 100%;
    min-height: 110px;
    position: absolute;
    bottom: 0;
}

/*    CAMPANHAS E PROGRAMAS    */
#djslider139 {
    margin-bottom: 40px;
}

#slider139 li {
    padding: 20px 20px 45px 20px !important;
}

#slider139 li img {
    box-shadow: rgba(0, 0, 0, 0.1) 0 0 8px 4px;
    margin: 20px 10px 20px 10px !important;
    border-radius: 35px;
    border: 8px solid #FFF !important;
}

#slider190 li img {
    border-radius: 35px;

}

#navigation139, #navigation190 {
    top: 45% !important;
    margin-right: 1.3% !important;
    margin-left: 3.1% !important;
}

#cust-navigation139 {
    top: auto !important;
    bottom: -40px;
    margin: 0 auto;
    width: 100%;
    text-align: center;
}

.campanhas-programas:after {
    content: "";
    background-image: url("/pmp/images/fundos/onda_fundo3_topo.jpg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center bottom;
    width: 100%;
    min-height: 500px;
    position: absolute;
    bottom: 0;
}

/*   INFROMA��ES POR ASSUNTO  */
.informacoes-abas ul.sppb-nav-pills {
    display: table;
    margin: 0 auto;
    border: 2px solid #FFF;
    border-radius: 50px;
    background-color: rgba(19, 132, 150, 0.55);
    color: #FFF;
    text-transform: uppercase;
}

.informacoes-abas ul.sppb-nav-pills .active a {
    background-color: #f97008 !important;
    color: #FFF !important;
}

.informacoes-abas ul.sppb-nav-pills li a {
    border-radius: 0;
    padding-left: 25px;
    padding-right: 25px;
    font-size: 18px;
}

.informacoes-abas ul.sppb-nav-pills li:first-child a {
    border-bottom-left-radius: 50px;
    border-top-left-radius: 50px;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}

.informacoes-abas ul.sppb-nav-pills li:last-child a {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    border-bottom-right-radius: 50px;
    border-top-right-radius: 50px;
}

.informacoes-abas h1.sppb-addon-title {
    margin-top: 10px;
}

.informacoes-abas .sppb-icon-container, .informacoes-abas .sppb-img-container {
    transition: all .2s ease;
}

.informacoes-abas .sppb-icon-container:hover, .informacoes-abas .sppb-img-container:hover {
    transform: scale(1.2);
}

.informacoes:after {
    content: "";
    background-image: url("/pmp/images/fundos/onda_fundo3_baixo.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center bottom;
    width: 100%;
    min-height: 500px;
    position: absolute;
    bottom: 0;
}

/*BOTTOM E FOOTER*/
#sp-bottom {
    font-size: 16px;
    letter-spacing: 0.1em;
}

#sp-footer {
    text-align: center !important;
    background: #575757 !important;
    padding-top: 10px;
    padding-bottom: 10px;

}

.sp-copyright {
    text-align: center !important;
}

#sp-footer .sp-copyright h1 {
    font-size: 20px;
    text-transform: uppercase;
    font-weight: bold;
}

#sp-footer .sp-copyright h2 {
    font-size: 16px;
    font-weight: normal;
}

#sp-footer .container-inner {
    border-top: none !important;
}

.redes-sociais-footer {
    text-align: center;
    margin-bottom: 0 !important;
}

.redes-sociais-footer ul.social-icons {
    display: inline-flex;
}

.redes-sociais-footer ul.social-icons li a {
    background-color: #FFF;
    padding: 4px 7px;
    color: #138496 !important;
    border-radius: 50%;
}

#sp-bottom {
    background-image: url("/pmp/images/fundos/onda_fundo_rodape.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
    padding-top: 100px !important;
}

.article-details .article-ratings-social-share {
    padding: 1rem 0;
    border-top: none !important;
    border-bottom: none !important;
    margin-bottom: 1rem;
}

/*NOT�CIAS DO K2*/
/*--------------CSS CUSTOMIZADO----------- */
.imagem-noticias a div:first-child {
    width: 100%;
    height: 225px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 10px;
    border-radius: 5px;
}

.noticias-legenda {
    color: #3a8396;
}

.catItemDateCreated {
    color: #999;
    font-size: 12px;
}

.catItemTags a {
    color: #495678;
}

.catItemTitle a {
    font-weight: 700;
}

.mais-lidas, .calendario, .buca-noticias {
    box-shadow: 0 1px 3px rgba(0, 0, 0, .05);
}

.mais-lidas {
    padding: 0 !important;
}

.mais-lidas h3 {
    font-size: 16px !important;
    line-height: 1;
    letter-spacing: -.4px;
    color: #333;
    padding: 16px 24px !important;
    margin-bottom: 0 !important;
}

.mais-lidas ul li {
    margin: 0 !important;
    display: flex !important;
    align-items: center;
}

.mais-lidas ul li a {
    padding: 16px !important;
    width: 100%;
    word-wrap: break-word;
    font-size: 16px;
    line-height: 1.25 !important;
    letter-spacing: -1px;
    font-weight: 700;
    color: #495678 !important;
}

.mais-lidas ul {
    counter-reset: item;
}

.mais-lidas ul li::before {
    content: counter(item);
    counter-increment: item;
    width: 12px;
    font-size: 20px;
    color: #999;
    margin-left: 15px;

}

.mais-lidas .clearList {
    display: none !important;
}


.calendario .sp-module-content {
    padding: 10px !important;
}

.calendario table {
    width: 100%;
    min-height: 280px;
}

.buca-noticias {
    padding: 0 !important;
    margin-bottom: -15px;
}

.noticias-destaque-k2 {
    position: relative;
}

.noticias-destaque-k2 ul li {
    width: 49.7%;
    display: inline-block !important;
    border-radius: 5px;
    position: relative;
    /*box-shadow: inset 0 0 150px rgba(0, 0, 0, 0.8);*/
    margin: 0 !important;
}

.noticias-destaque-k2 ul li div.moduleItemTags b {
    display: none;
}

.noticias-destaque-k2 .moduleItemImage img {
    border: 1px solid #f3f3f3;
    border-radius: 5px;
}

.noticias-destaque-k2 .moduleItemTags a {
    top: 0;
}

.noticias-destaque-k2 .moduleItemTags {
    width: 99.9%;
    height: 70px;
    position: absolute;
    top: 7px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), transparent);
}

.noticias-destaque-k2 .moduleItemTitle {
    bottom: 5px;
    font-size: 24px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    background-image: linear-gradient(transparent, rgba(0, 0, 0, 0.5));
}

.noticias-destaque-k2 .moduleItemTags a, .noticias-destaque-k2 .moduleItemTitle {
    color: #FFFFFF !important;
    text-shadow: 0 1px 3px rgba(0, 0, 0, .8);
    position: absolute;
    padding: 20px !important;
}

.noticias-destaque-k2 .clearList {
    display: none !important;
}

/*P�GINAS INTERNAS*/
.introducao-paginas .sppb-icon {
    float: left;
    padding: 6px;
    margin-right: 14px;
}

.featured-sem-icone .sppb-icon {
    display: none;
}

.featured-com-icone .sppb-icon .sppb-icon-container {
    float: left;
    min-width: 80px;
}

.perfil-secretario img {
    border-radius: 50%;
    width: 50%;
}

.perfil-secretario .sppb-addon-title span {
    color: #F97008;
}

.perfil-secretario .sppb-addon-image-overlay {
    border-radius: 50%;
    width: 50%;
    left: 25%;
}


.perfil-secretario-pagina img {
    border-radius: 50%;
}

.perfil-secretario-pagina .sppb-addon-title span {
    color: #F97008;
}

.perfil-secretario-pagina .sppb-addon-image-overlay {
    border-radius: 50%;
}

.busca-topo .search {
    max-width: 225px;
}

.busca-topo .search form {
    margin: 0 !important;
}

.btn-programas {
    padding-top: 20px;
    padding-bottom: 20px;

    min-height: 110px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
}

.btn-programas i {
    width: 100%;
    color: #138496;
    font-size: 28px;
}

.btn-sei {
    background-color: #BAD502;
    color: white;
    border-radius: 15px;
    margin: 10px 0;
    cursor: pointer;
    width: 60%;
}

.btn-sei:hover {
    background-color: #809a02;
    color: white;
}

/************************ASSUNTOS FUNCIONAIS**********/
.buttons-assuntos-funcionais {
    display: inline-block;
    vertical-align: middle;
    max-width: 15rem;
    min-width: 15rem;
    background-color: #138496;
    border-radius: 5px;
    border: none;
    color: white;
    transition: .5s;
    margin-bottom: 14px;
    padding: 5px;
    height: 80px;
}

.buttons-assuntos-funcionais:hover {
    color: white;
    background-color: #12697a;
}

.filtro-assuntos-funcionais {
    border-radius: 15px;
    border: 1px solid lightskyblue;
}

/************************ASSUNTOS FUNCIONAIS**********/

#sp-titulo-da-pagina h2.sp-page-title-heading {
    text-align: left;
    margin: 0;
    text-shadow: 2px 2px 4px #000;
}

#sp-titulo-da-pagina .breadcrumb {
    /*align-items: center !important;*/
    /*display: inline-flex !important;*/
    text-shadow: -2px 0 4px #575757;
    margin-top: 0 !important;
}

#sp-titulo-da-pagina .row #sp-title .sp-column .sp-page-title {
    background: none;
    padding-top: 45px;
}

#sp-titulo-da-pagina .row #sp-title .sp-column .sp-page-title ol li {
    text-shadow: 2px 2px 1px #000;
}

#sp-titulo-da-pagina .row #sp-title .sp-column .sp-page-title .container {
    text-align: center;
}

#sp-titulo-da-pagina {
    position: absolute;
    margin-top: -105px;
    width: 100%;
    z-index: 99;
}


.servicos-home a.mod-articles-category-title {
    font-size: 1.375rem;
    color: #138496;
}

.servicos-home p.mod-articles-category-introtext, .servicos-home p.mod-articles-category-introtext a {
    margin-top: 10px;
}

.servicos-home a.mod-articles-category-title::after {
    font-family: "Font Awesome 5 Free", serif;
    font-weight: 900;
    font-size: 18px;
    content: "\f05a";
    color: #FBBD0A;
    margin-left: 10px;
}

#phoca-dl-categories-box .pd-subcategory, #phoca-dl-category-box .pd-subcategory {
    margin-bottom: 22px;
}


.home-page .selos {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: end;
    position: relative;
    z-index: 999;
    margin-top: -76px;
}

.selos {
    /*display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: end;
    position: relative;
    z-index: 999;
    margin-top: -60px;
    margin-bottom: -30px;*/

    margin-top: -60px;
    margin-bottom: -30px;
    float: right;
}

.nosso-bairro {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: start;
    position: relative;
    z-index: 999;
    margin-top: -61px;
}

.selos img {
    height: 120px;
}

.nosso-bairro img {
    height: 120px;
}

.article-info > span a {
    font-size: 18px;
}

.mfp-figure::after {
    box-shadow: none !important;
    background: none !important;
}

/*ACESSIBILIDADE*/
.grayscale {
    filter: grayscale(100%);
}

#sp-principais-servicos {
    position: relative;
    z-index: 999;
}

.gsc-search-button .gsc-search-button-v2 svg {
    max-width: inherit !important;
}

.gsc-search-button-v2, .gsc-search-button-v2:hover, .gsc-search-button-v2:focus {
    padding: 15px 45px !important;
}

.botao-lai {
    position: relative;
    text-align: left;
    font-weight: 500;
    padding: 20px 40px 20px 120px;
    background-image: url('/pmp/images/2025/09/30/falabr-logo-azul.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position-x: right;
}

.botao-lai::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 10px;
    transform: translateY(-50%);
    width: 95px;
    height: 56px;
    background-image: url('https://www.petropolis.rj.gov.br/transparencia/includes/img/logo-e-sic.webp');
    background-size: contain;
    background-repeat: no-repeat;
}

.botao-lai::after {
    content: "Faça um pedido de acesso à informação";
    display: block;
    margin-top: 5px;
    font-weight: 300;
}


@media screen and ( max-width: 1399px ) {
    #sp-menu {
        height: 35px;
        flex: none !important;
        margin-right: auto !important;
        margin-left: 15px !important;
        border: 1px solid #FFF;
        text-transform: uppercase;
        border-radius: 50px;
        padding-top: 20px;
        padding-bottom: 20px;
        background-color: rgba(19, 132, 150, 0.55);
        margin-top: 45px;
    }

    #sp-header {
        margin-top: -71px;
    }
}

@media screen and ( max-width: 1199px ) {
    .home-page .selos {
        display: flex;
        flex-direction: row;
        align-items: flex-start;
        justify-content: end;
        position: relative;
        z-index: 999;
        margin-top: -76px;

    }

    .selos {
        display: flex;
        flex-direction: row;
        align-items: flex-start;
        justify-content: end;
        position: relative;
        z-index: 999;
        margin-top: -25px;
    }

    #sp-menu {
        margin-bottom: 45px;
        margin-top: 0 !important;
    }


}

@media screen and ( max-width: 993px ) {
    .home-page #sp-header {
        padding-bottom: 0;
    }

    #sp-menu {
        display: none;
        margin-bottom: 0;
    }

    #offcanvas-toggler {
        position: absolute;
    }

    #sp-logo {
        /*width: 100% !important;*/
    }

    #sp-logo .logo img {
        position: relative;
        left: 226px;
    }

    .home-page #sp-logo .logo img {
        position: initial;

    }

    #sp-header {
        margin-top: -88px;
        padding-top: 82px;
    }

    .header-sticky #sp-logo {
        width: 100% !important;
    }


    .home-page .selos {
        margin-top: -10px;
        justify-content: center;
    }

    .selos {
        display: flex;
        flex-direction: row;
        align-items: flex-start;
        justify-content: end;
        position: relative;
        z-index: 99;
        margin-top: -30px;

    }

    .selos img {
        height: 55px;
    }

    #sp-header.header-sticky {
        margin-top: -83px;
    }
}

@media screen and ( max-width: 768px ) {
    .noticias-destaque-k2 ul li {
        width: 100% !important;

    }

    .informacoes-abas ul.sppb-nav-pills li a {
        border-radius: 0;
        padding-left: 10px;
        padding-right: 10px;
        font-size: 16px;
    }

    #section-id-1659538083002 .sppb-addon-title {
        font-size: 18px !important;
    }

    #sp-logo .logo img {
        position: relative;
        left: 132px;
    }

    .home-page #sp-logo .logo img {
        position: initial;

    }

    .home-page .logo-image {
        min-height: 80px !important;
    }

    .logo-image {
        min-height: 80px !important;
    }

    /*.logo-image{
        min-height: 150px!important;
    }*/
    .home-page .selos {
        justify-content: center;
    }

    .btn-sei {
        background-color: #008DD7;
        color: white;
        border-radius: 15px;
        margin: 10px 0;
        cursor: pointer;
        width: 100%;
    }

    .btn-faq {
        margin-bottom: 10px;
    }

    #sp-header {
        margin-top: -108px;
    }

    .buttons-assuntos-funcionais {
        max-width: 11rem;
        min-width: 11rem;
        height: 100px;
    }

}

@media screen and ( max-width: 490px ) {
    #sp-logo .logo img {
        position: relative;
        left: 65px;
    }

    .home-page .logo-image {
        height: 80px !important;
    }

    .home-page #sp-logo .logo img {
        position: initial;
    }

    .home-page .selos {
        justify-content: center;
    }


    .selos {
        display: flex;
        flex-direction: row;
        align-items: flex-start;
        justify-content: center;
        position: relative;
        z-index: 99;
        margin-top: -10px;
    }

    #sp-header {
        margin-top: -101px;
    }

    .home-page #sp-header {
        margin-top: -100px;
    }

    .busca-topo {
        display: none !important;
    }

    .btn-servicos h3 {
        font-size: 18px;
    }

    .btn-servicos i {
        font-size: 40px;
    }

    .informacoes-abas ul.sppb-nav-pills li a {
        font-size: 12px;
    }

    .informacoes-abas .sppb-icon .sppb-icon-container > i {
        font-size: 30px !important;
        width: 40px !important;
        height: 40px !important;
        line-height: 40px !important;
    }

    .informacoes-abas .sppb-addon-title {
        font-size: 14px !important;
    }

    .informacoes-abas img {
        width: 50% !important;
    }
}
